Executando a instalação do CRS (clusterware) do Oracle 10gR2, passei por outro problema ‘padrão’ das instalações RHL e SLES.

Erro ao criar os VIPS ([[email protected] bin]# vim ./vipca)

[et_pb_dmb_code_snippet _builder_version=”4.0.6″ code=”L29wdC9vcmFjbGUvY3JzL2pkay9qcmUvL2Jpbi9qYXZhOiBlcnJvciB3aGlsZSBsb2FkaW5nIHNoYXJlZCBsaWJyYXJpZXM6IGxpYnB0aHJlYWQuc28uMDogY2Fubm90IG9wZW4gc2hhcmVkIG9iamVjdCBmaWxlOiBObyBzdWNoIGZpbGUgb3IgZGlyZWN0b3J5″ hover_enabled=”0″]L29wdC9vcmFjbGUvY3JzL2pkay9qcmUvL2Jpbi9qYXZhOiBlcnJvciB3aGlsZSBsb2FkaW5nIHNoYXJlZCBsaWJyYXJpZXM6IGxpYnB0aHJlYWQuc28uMDogY2Fubm90IG9wZW4gc2hhcmVkIG9iamVjdCBmaWxlOiBObyBzdWNoIGZpbGUgb3IgZGlyZWN0b3J5[/et_pb_dmb_code_snippet]

Ao procurar no google cai na página oficial da Oracle (que apesar de ser para Oracle 10.2 x86, se aplica também para x86_64) que indica para alterar as configurações dos utilitários VIPCA e SRVCTL quando se trata do parâmetro LD_ASSUME_KERNEL

Após as alterações continuar a instalação.

Att,

capin